'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var DatabaseManager = require('./DatabaseManager.js');
var LocalForageDatabaseEngine = require('./drivers/LocalForageDatabaseEngine.js');
var EncryptedLocalForageDatabaseEngine = require('./drivers/EncryptedLocalForageDatabaseEngine.js');



exports.DatabaseManager = DatabaseManager.DatabaseManager;
exports["default"] = DatabaseManager["default"];
exports.LocalForageDatabaseEngine = LocalForageDatabaseEngine;
exports.EncryptedLocalForageDatabaseEngine = EncryptedLocalForageDatabaseEngine;
